<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="ims" mcc="238" mnc="06" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="3 DK" mcc="238" mnc="06" apn="data.tre.dk" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="MMS" mcc="238" mnc="06" apn="data.tre.dk" user="" server="" password="" proxy="" port="" mmsproxy="mmsproxy.3.dk" mmsport="8799" mmsc="http://mms.3.dk" type="mms" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="3 DK UT" mcc="238" mnc="06" apn="services" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap"/>
</apns>
